*{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	list-style:none
}

body{
	background:url(/images/bgHeader.gif) top repeat-x;
	color:#333
}

p, address{
	margin:0 0 16px
}

q{
	display:block;
	margin:6px 0
}

cite{
	display:block;
	margin:6px 0
}

div:after{/* For Gecko Browsers which like to completely break float elements out of the parent's layout */
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}

img{
	border:0
}

a{
	color:#9b0003;
	font-weight:bold;
}

a:hover{
	color:#9b0003;
	font-weight:bold;	
	text-decoration:none;
}

.clear{
	clear:both;
}

.right{
	margin-right:15px;
}

.bottom{
	margin-bottom:10px;
}

.floatLeft{
	float:left;
	margin-right:10px;
	width:250px;
}

/* BEGIN: Headings ================== */
h1{
	font:normal 19px "trebuchet ms";
	color:#694800
}

h2{
	font-size:13px;
	margin-bottom:10px;
}

h3{
	font-size:14px
}

h4{
	font-size:13px
}

h5{
	font-size:12px
}

h6{
	font-size:11px
}
/* END: Headings ================== */


/* BEGIN: Forms ================== */
fieldset{
	padding:10px;
	margin:20px 0
}

legend{
	padding:0 10px;
	font-weight:bold
}
option{
	padding:0 3px
}

input, textarea{
	padding:1px 2px
}
/* END: Forms ================== */


/* BEGIN: Tables ================== */
table{
	margin:0 0 16px
}

th{
	background:#333;
	color:#fff;
	padding:3px 6px
}

td{
	padding:3px 6px
}

.even{
	background:#ffc
}
/* BEGIN: Tables ================== */


#main{
	margin:auto;
	width:1000px;
}

#header{
	width:1000px;
	color:#FFF;
}
#header p{
	font-size:14px;
	float:left;
}
#guaranteedLine{
	float:right;
	margin-top:-12px;
	height:33px;
}
#guaranteedLine p{
	padding-top:8px;
}
#guaranteedLine p.guarantee{
	font-size:13px;
	font-weight:bold;
	width:101px;
	height:33px;
	background:url(/images/bgGuaranteed.gif) no-repeat;
	margin:0 0 10px 10px;
	padding:8px 0 0 6px;
}
#logo{
	width:312px;
	height:67px;
	background:url(/images/bgLogoBtm.gif) bottom no-repeat;
	margin:28px 0 0 0;
}
#logo a{
	text-indent:-9999px;
	background:url(/images/imgLogo.gif) no-repeat;
	display:block;
	width:252px;
	height:38px;
	margin:0 0 0 32px;
}

#nav{
	margin:-30px 0 0 290px;
	width:700px;
}
#nav ul{
	float:right;
}
#nav ul li a{
	font-size:14px;
	font-weight:normal;
	/*margin-right:30px;*/
    /*height:24px;*/
	/*padding:6px 5px 0 5px;*/
	padding:6px 0 0 0;
	margin-right:5px;
}
/*#nav ul li a:hover{
	background:url(/images/bgNavHover.gif) top repeat-x;
}*/

#content{
	width:942px;
	margin-top:20px;
	padding:10px 20px 0 20px;
	background:url(/images/bgMain.gif) top no-repeat;
}

#contentLeft{
	float:left;
	width:618px;
	min-height:289px;
	padding:20px 20px 0 20px;
	margin:10px 0 20px 0;
	background:url(/images/bgContentInterior.gif) top no-repeat;
}
#contentLeft img{
	padding:1px;
	border:solid 1px #CCC;	
}
#contentLeft li{
	list-style-type:square;
	margin:3px 0 0 20px;
}
#contentLeft li.bottom{
	margin-bottom:10px;
}

#contentRight{
	float:left;
	width:281px;
	margin-top:10px;
}

#leftSplash{
	float:left;
	width:470px;
	height:317px;
	background:url(/images/bgLeftSplash.jpg) top no-repeat;
}
#rightSplash{
	float:left;
	width:467px;
	height:317px;
	margin-left:5px;
	background:url(/images/bgRightSplash.jpg) top no-repeat;
}

#leftSplash h2, #rightSplash h2{
	text-indent:-9999px;
	width:240px;
	height:32px;
}
#leftSplash h2{
	background:url(/images/imgH2Calendar.gif) no-repeat;
	margin:9px 0 0 10px;
}
#rightSplash h2{
	background:url(/images/imgH2Headliner.gif) no-repeat;
	margin:9px 0 0 210px;
}
#leftSplash ul{
	margin:30px 0 0 46px;
	width:240px;
}
#rightSplash ul{
	margin:32px 0 0 242px;
	width:240px;
}
#leftSplash ul li, #rightSplash ul li, #leftSplash ul li strong, #rightSplash ul li strong{
	color:#FFF;
	font-size:13px;
}
#leftSplash ul li, #rightSplash ul li{
	padding-bottom:14px;
	word-spacing:-2px;
}

#midContent{
	clear:both;
	width:942px;
	height:87px;
	background:url(/images/bgMidBlack.gif) repeat-x;
}
#midContent a, #midContent p{
	float:left;
}
#midContent a{
	text-indent:-9999px;
	display:block;
	width:160px;
	height:33px;
	background:url(/images/btnStartDrivingTraffic.gif) no-repeat;
	margin:20px 0 0 20px;
}
#midContent p.first{
	text-indent:-9999px;
	width:289px;
	height:54px;
	background:url(/images/bgToYourSite.gif) no-repeat;
	margin:9px 0 0 10px;
}
#midContent p.second{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:230px;
	height:54px;
	color:#FFF;
	margin:14px 0 0 10px;
}
#midContent p.second strong{
	font-size:12px;
}
#midContent p.third{
	text-indent:-9999px;
	width:178px;
	height:54px;
	background:url(/images/bgPatentPending.gif) no-repeat;
	margin:12px 0 0 44px;
}

#btmContent{
	clear:both;
	float:left;
	width:640px;
	padding:22px 0 0 15px;
	background:url(/images/bgBtmContentLeft.gif) top repeat-x;
	margin-bottom:20px;	
}
#btmContentLeft{
	float:left;
	width:347px;
	margin-right:15px;
}
#btmContentLeft p, #btmContentRight{
	/*line-height:1.6em;*/
}
#btmContentLeft ul li{
	padding:0 0 6px 15px;
}
#btmContentRight{
	float:left;
	width:237px;
	height:210px;
	background:url(/images/bgBtmContentRight.gif) no-repeat;
	padding:45px 0 0 40px;
}
#btmContentRight p{
	width:200px;
}
#btmContentRight a, #pricing div a{
	text-indent:-9999px;
	display:block;
	width:160px;
	height:33px;
	background:url(/images/btnGetStarted.gif) no-repeat;
	margin:70px 0 0 20px;
}
#testimonials{
	background:#000;
	color:#FFF;
	padding:20px 15px 0 15px;
	margin-left:5px;
	width:251px;
}
#testimonials p{
	line-height:1.6em;
	background:url(/images/bgTestimonials.gif) bottom repeat-x;
	padding-bottom:20px;
}
#newYorkTimes.home{
	float:left;
	width:281px;
	height:318px;
	text-indent:-9999px;
	background:url(/images/bgNewYorkTimes.gif) no-repeat;
	margin-left:5px;
}
#newYorkTimes{
	width:281px;
	height:318px;
	text-indent:-9999px;
	background:url(/images/bgNewYorkTimes.gif) no-repeat;
	margin-left:5px;
}
/* ---- INTERIOR STYLES ---- */
#calendar img{
	float:left;
	width:250px;
	margin-right:10px;
}
.calendarList{
	float:left;
	width:160px;
}
#contentLeft ul.calendarList li{
	margin:0;
	list-style-type:none;
	min-height:14px;
	padding:5px 0 10px 30px;
	background:url(/images/bgArrow.gif) left top no-repeat;
}
#contentLeft ul.calendarList li.bottom{
	padding-bottom:20px;
}

#samplesTop{
	margin-bottom:15px;
	border-bottom:solid 1px #CCC;
}
#samplesTop img{
	float:left;
	margin-right:10px;
}
#samplesTop q{
	padding:0 25px;
	margin-bottom:15px;
	font-style:italic;
}

#samplesLeft, #samplesRight{
	width:300px;
	float:left;
}
#samplesLeft{
	margin-right:10px;
	border-right:solid 1px #CCC;	
}
#samplesLeft img, #samplesRight img{
	margin:0 6px 10px 6px;
}

#pricing div{
	float:left;
	width:185px;
	padding-right:10px;
	margin-right:15px;
	border-right:solid 1px #CCC;
}
#pricing div h5{
	text-align:center;
	margin-bottom:10px;
}
#pricing div.right{
	border-right:none;
	margin:0 0 10px 0;
}
#pricing div li{
	list-style-type:square;
	margin-left:15px;
	padding-bottom:10px;
}
#pricing div p.center{
	text-align:center;
	margin-top:5px;
}
#pricing div a{
	margin:0 0 0 10px;
}

#contactForm{
	float:left;
}
#contactForm p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
#contactForm p label{
	display:block;
	float:left;
	width:200px;
	text-align:right;
	margin-right:20px;
}
#contactForm table input, #contactForm table label{
	float:left;
}
#contactForm table input{
	margin-right:5px;
}
#contactForm table label{
	text-align:left;
}
#contactForm input.btnSubmit{
	margin-left:352px;
	clear:both;
}

ul#overview{
	margin-bottom:20px;
}
/* ---- END INTERIOR STYLES ---- */

#footer{
	clear:both;
	width:942px;
	height:110px;
	padding-top:15px;
	background:url(/images/bgFooter.gif) top repeat-x;
	border-top:3px solid #9e9e9e;
	text-align:center;
	color:#333;
	margin:auto;
}
#footer p{
	width:500px;
	margin:auto;
}
#footer p.top{
	margin-bottom:15px;
}
#footer a{
	color:#333;
}
#footer p.top a{
	font-weight:normal;
}
/* BEGIN: Lightbox ================== */
#lightbox{
	background-color:#eee;
	padding:10px;
	border-bottom:2px solid #666;
	border-right:2px solid #666;
}
#lightboxDetails{
	font-size:0.8em;
	padding-top:0.4em;
}	
#lightboxCaption{ 
	float:left;
}
#keyboardMsg{
	float:right;
}
#closeButton{
	top:5px;
	right:5px;
}

#lightbox img{
	border:none;
	clear: both;
} 
#overlay img{
	border:none;
}

#overlay{
	background-image:url(/images/overlay.png);
}

* html #overlay{
	background-color:#333;
	back\ground-color:transparent;
	background-image:url(/images/blank.gif);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay.png", sizingMethod="scale");
}
/* END: Lightbox ================== */

/* BEGIN: Flash Replacement ================== */
/* These are standard sIFR styles... do not modify */

.sIFR-flash{
	visibility:visible !important;
	margin:0
}

.sIFR-replaced{
	visibility:visible !important
}

span.sIFR-alternate{
	position: absolute;
	left:0;
	top:0;
	width:0;
	height:0;
	display:block;
	overflow:hidden
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */
.sIFR-hasFlash h1{
	visibility:hidden;
	margin-bottom:10px;
	background:url(/images/bgBtmH1.gif) bottom repeat-x;
}
.sIFR-hasFlash h2{
	visibility:hidden;
	font-size:18px;
}
.sIFR-hasFlash h3{
	visibility:hidden;
	font-size:20px;
}
.sIFR-hasFlash h4{
	visibility:hidden;
	margin-bottom:10px;
	background:none;
	font-size:20px;
}
/* END: Flash Replacement ================== */